Index: trunk/ippTools/scripts/magictest.sh
===================================================================
--- trunk/ippTools/scripts/magictest.sh	(revision 14688)
+++ trunk/ippTools/scripts/magictest.sh	(revision 15337)
@@ -8,7 +8,9 @@
 magictool -definerun -workdir file:///foo/bar/ || exit 1
 magictool -addinputskyfile -magic_id 1 -diff_id 1 -node a || exit 1
+magictool -addinputskyfile -magic_id 1 -diff_id 2 -node b || exit 1
+magictool -inputtree -magic_id 1 -dep_file magic_dep.md 
+
 magictool -updaterun -state run -magic_id 1 || exit 1
 
-./magictool -inputtree -magic_id 1 -dep_file magic_dep.md 
 
 
